Source: python-multisplitby
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-multisplitby
Vcs-Git: https://salsa.debian.org/python-team/packages/python-multisplitby.git
Homepage: https://github.com/cthoyt/multisplitby
Rules-Requires-Root: no

Package: python3-multisplitby
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Python3 module to create iterables split on arbitrary separators
 This package provides a Python3 module to split an iterable into multiple
 using arbitrary predicates.  It comes with a single function:
 multisplitby.multi_split_by.
